/**
 * To change the look and feel, search for the following selectors (Ctrl-F) in this style sheet:
 *
 * - Font, background color/image: body
 * - Link colors: a:link, a:visited
 * - Hover links color: a:hover
 * - Code color: pre
 * - Title color: #header h1 a
 * - Separation color of navigation menu: #categories li a
 * - Footer color and separator: #footer
 * - Footer link color: #footer a:link, #footer a:visited
 * - RSS button color: a.rss:link, a.rss:visited
 * - Text highlight color: .highlight
 *
 * The contents of this file are subject to the Mozilla Public License
 * Version 1.1 (the "License"); you may not use this file except in
 * compliance with the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Software distributed under the License is distributed on an "AS IS"
 * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See the
 * License for the specific language governing rights and limitations
 * under the License.
 *
 * @author    Alexander Matheisen
 * @copyright 2004-2012 phpMyFAQ Team
 */

/* extended HTML5 reset */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
	color: #FF6917;
	text-decoration: none;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

input,
select {
	vertical-align: middle;
}

/* end of reset part */

/* basic styles */
body {
	font: 13px/1.231 sans-serif;
}

select,
input,
textarea,
button {
	font: 99% sans-serif;
}

pre,
code,
kbd,
samp {
	padding: 0.5em;
	background: #eee;
	border: 1px solid #ddd;
	overflow: auto;
	white-space: pre;
}

code,
kbd,
samp {
	line-height: 210%;
}

samp {
	font-family: sans-serif;
}

body,
select,
input,
textarea,
body.mceContentBody {
	color: #444;
}

h1,
h2,
h3,
h4,
h5,
h6 {}

h1 {
	font-size: 200%;
}

h2 {
	font-size: 175%;
}

h3 {}

h4 {
	font-size: 1.286em;
}

h5 {
	font-size: 1.143em;
}

h6 {
	font-size: 1em;
}

html {
	overflow-y: auto;
}

a:hover,
a:active {
	outline: none;
}

a:link,
a:visited,
a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

ul,
ol {
	padding-left: 30px;
	padding-right: 8px;
	list-style: outside;
}

ol {
	list-style-type: decimal;
}

small {
	font-size: 85%;
}

strong,
th {
	font-weight: bold;
}

td,
td img {
	vertical-align: top;
}

sub {
	vertical-align: sub;
	font-size: smaller;
}

sup {
	vertical-align: super;
	font-size: smaller;
}

textarea {
	overflow: auto;
}

.ie6 legend,
.ie7 legend {
	margin-left: -7px;
}

input[type="radio"] {
	vertical-align: text-bottom;
}

input[type="checkbox"] {
	vertical-align: bottom;
}

.ie7 input[type="checkbox"] {
	vertical-align: baseline;
}

.ie6 input {
	vertical-align: text-bottom;
}

label,
input[type=button],
input[type=submit],
button {
	cursor: pointer;
}

input[type=submit] {
	color: #ffffff;
	background: #FFC106;
	border-color: #FFA07A;
	border-bottom-color: #B22222;
	border-right-color: #B22222;
	margin-top: 3px;
	margin-bottom: 3px;
}

button,
input,
select,
textarea {
	margin: 0;
}

input:valid,
textarea:valid {}

/* removed by alexm */
/*
input:invalid, textarea:invalid
{
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red;
 -webkit-box-shadow: 0px 0px 5px red;
         box-shadow: 0px 0px 5px red;
}
*/

.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
	background-color: #f0dddd;
}

::-moz-selection {
	background: #F67600;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #4976D1;
	color: #fff;
	text-shadow: none;
}

a:link {
	/* -webkit-tap-highlight-color: #F67600; */
	-webkit-tap-highlight-color: #4976D1
}

button {
	width: auto;
	overflow: visible;
}

.ie7 img {
	-ms-interpolation-mode: bicubic;
}

.ir {
	display: block;
	text-indent: -999em;
	overflow: hidden;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}

.hidden {
	display: none;
	visibility: hidden;
}

.visuallyhidden {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
}

.invisible {
	visibility: hidden;
}

.clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	zoom: 1;
}

.highlight {
	/* text-decoration: dotted; background-color: orange; color: #000000; padding: 1px; */
	border-bottom: 2px solid #4976D1;

}

/* phpMyFAQ layout */
body {
	margin: 0;
	font: 13px 'Trebuchet MS', 'Nimbus Sans L', sans-serif;
	background: #ffffff;
	padding: 0;
}

body.minwidth {
	min-width: 840px;
}

/* Header */
#header {
	background: #4976D1;
	color: #ffffff;
	position: relative;
	min-height: 49px;
	padding: 0;
	margin: 0;
	margin-bottom: 1em;
	height: 3em;
	padding: 15px 0;
	-moz-border-radius: 0px 0px 10px 0px;
	border-radius: 0px 0px 10px 0px;
}

.header {
	margin: 0px;
	padding: 0px;
}

#header h1 {
	font-size: 26px;
	padding-top: 5px;
	color: white;
	font-weight: bold;
	padding-left: 20px;
	margin: auto;
}

#header h1 a {
	color: #ffffff;
	border: 0;
	background: none;
	text-decoration: none;
}

#header h1 a img {
	margin-bottom: -10px;
}

#header h1 a:link,
header h1 a:visited {
	display: block;
	margin: 0;
	text-decoration: none;
}

#header h1 a:hover,
header h1 a:active {
	background: none;
	text-shadow: none;
}

#langForm,
#loginBox {
	margin-top: 10px;
	border: 1px solid #D0D9D9;
	padding: 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: #4976D1;
	background-color: #eeeeee;
}

#loginSelection {
	text-align: center;
	padding: 5px;
}

#loginSelection a:link,
#loginSelection a:visited {}

#loginForm form input[type="text"],
#loginForm form input[type="password"] {
	height: 14px;
	border: 1px solid #d7d7d7;
	font-size: 14px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#loginForm .error {
	color: #8b0000;
	padding: 2px;
	background-color: #d3d3d3;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-weight: bold;
}

/* Navigation */
nav {
	position: relative;
	top: -13px;
	width: 100%;
	background: url(../images/nav_background.png);
}

nav ul {
	width: auto;
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0;
	padding: 0 5px 0 0;
	list-style: none;
}

nav ul li {
	float: right;
	padding: 0 6px 0 0;
	margin: 0 1px 0 0;
	display: inline;
	white-space: nowrap;
}

nav ul li a,
nav ul li a:visited {


	float: left;
	display: block;
	padding: 4px 4px 4px 4px;
	font-weight: bold;
	font-size: 90%;
	text-decoration: none;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	background-color: #EEEEEE;
	color: #4976D1;
}

nav ul li a:hover {
	text-decoration: none;
	background-color: #FFD131;
	color: #FFFFFF;
}

nav ul li.selected a {
	color: #fff;
}

/* Categories */
#categories {
	width: 188px;
	padding: 0;
	font-size: 100%;
	background-color: #EEEEEE;
	border: 1px solid #d0d9d9;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px;
	border-left: 10px solid #4976d1;
}

#categories ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

#categories ul li {}

#categories ul li a {
	line-height: 18px;
	display: block;
	border-bottom: 1px solid gray;
	text-decoration: none;
	height: 100%;
	padding: 5px 5px 5px .5em;
	border-color: #D0D9D9;
	color: #4976D1;
}

#categories li :hover {
	background-color: #FFD131;
	color: #FFFFFF;
}

#categories a.active {
	background-color: #4976D1;
	color: #FFFFFF;
}

#categories .subcat a:hover {
	background-color: #FFD131;
	color: #FFFFFF;
}

#categories .subcat li a {
	padding-left: 15px;
	background: #fbfbfb;
}

#categories .subcat li li a {
	padding-left: 25px;
	background: #EEEEEE;
}

#categories .subcat li li li a {
	padding-left: 35px;
	background: #fbfbfb;
}

#categories .subcat .active {
	background-color: #4976D1;
	color: #FFFFFF;
}

/* Content */
.internet-explorer-error {
	margin: auto;
	padding: 10px;
	background-color: #f97c7c;
	color: #222;
	font-size: 1.571em;
	text-align: center;
}

#content {
	min-height: 90px;
	overflow: hidden;
}

#leftContent {
	vertical-align: top;
	float: left;
	left: 0px;
	width: 200px;
	margin: 0px;
	padding-left: 20px;
}

#mainContent {
	margin: 0 270px 0 230px;
	padding: 7px;
	line-height: 1.3;
	border: 1px solid #D0D9D9;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background-color: #FBFBFB;
	overflow-x: auto;
}

#mainContent header h2 {
	display: block;
	background: #4976D1;
	color: #ffffff;
	border: 1px solid #D0D9D9;
	margin-bottom: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	font-size: 135%;
	padding: 2px 4px;
}

#mainContent h3 {
	font-size: 135%;
	border-bottom: 1px solid #D0D9D9;
	margin-bottom: 7px;
}

#mainContent h3 a {
	text-decoration: none;
}

#mainContent p {
	padding-bottom: 11px;
}

#mainContent article p {
	padding-bottom: 0;
}

#mainContent p.comment {
	padding: 5px;
	background-color: #fff;
	border: 1px solid #d7d7d7;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 5px 0;
}

#mainContent p.comment img {
	float: right;
}

#mainContent p.error {
	margin: 10px auto;
	padding: 10px;
	background-color: #f97c7c;
	color: #222;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#mainContent p.success {
	margin: 10px auto;
	padding: 10px;
	background-color: #7dfd77;
	color: #222;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#mainContent .date {
	margin-bottom: 11px;
	font-size: 11px;
}

#mainContent .syntaxhighlighter {
	padding: 5px;
	border: 1px dashed black;
}

/* phpMyFAQ forms */
#mainContent form p {
	display: table;
	margin-bottom: 11px;
	padding: 0 11px;
}

#mainContent form label {
	width: 150px;
	padding-right: 10px;
	text-align: right;
	font-weight: bold;
	vertical-align: top;
}

#mainContent form input[type="text"],
#mainContent form input[type="email"],
#mainContent form input[type="url"],
#mainContent form input[type="search"],
#mainContent form input[type="password"] {
	width: 300px;
	height: 20px;
	border: 1px solid #d7d7d7;
	font-size: 14px;
	margin-left: 10px;
}

#leftContent form input[type="text"],
#leftContent form input[type="search"] {
	width: 170px;
	border: 1px solid black;
	font-size: 14px;
}

#mainContent form textarea {
	width: 300px;
	border: 1px solid #d7d7d7;
	font-size: 14px;
}

#mainContent form input[type="submit"] {}

#mainContent form input[type="submit"].submit,
#mainContent form input[type="submit"].reset {
	margin-left: 160px;
}

/* FAQs */
#breadcrumbs span[itemtype] {
	display: -moz-inline-stack;
	display: inline-block;
	margin: 0 0 5px;
	zoom: 1;
	*display: inline;
	font-size: 15px;
	font-weight: bold;
}

#solution_id {
	float: right;
	padding: 2px;
	background-color: #fff;
	border: 1px solid #d7d7d7;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#social {
	margin: 0 auto;
}

#social a:link {
	text-decoration: none;
}

#faqTabs {
	width: 100%;
	margin-bottom: 11px;
	margin-top: 11px;
}

#faqTabs ul.faqTabNav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 456px;
	overflow: hidden;
	border-bottom: 2px solid #d7d7d7;
}

#faqTabs ul.faqTabNav a {
	display: block;
	width: 100%;
	margin-right: 5px;
	font-size: 12px;
	text-decoration: none;
	color: #333;
}

#faqTabs ul.faqTabNav li {
	float: left;
	margin: 0 4px 0 0;
	padding: 1px;
	text-align: center;
	background-color: #fff;
	border-top: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
}

#faqTabs ul.faqTabNav li:hover {
	background: #d7d7d7;
}

.faqTabContent {
	position: absolute;
	display: none;
	z-index: 100;
	background-color: #fff;
	padding: 5px;
	width: 444px;
	opacity: 0.9;
	color: #222;
	border: 1px solid #A0A0A0;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
}

div.rating-cancel,
div.star-rating {
	float: left;
	width: 17px;
	height: 15px;
	text-indent: -999em;
	cursor: pointer;
	display: block;
	background: transparent;
	overflow: hidden;
}

div.rating-cancel,
div.rating-cancel a {
	background: url(../../../images/delete.gif) no-repeat 0 -16px
}

div.star-rating,
div.star-rating a {
	background: url(../../../images/star.gif) no-repeat 0 0px
}

div.rating-cancel a,
div.star-rating a {
	display: block;
	width: 16px;
	height: 100%;
	background-position: 0 0px;
	border: 0
}

div.star-rating-on a {
	background-position: 0 -16px !important;
}

div.star-rating-hover a {
	background-position: 0 -32px;
}

#votingstars {
	margin: auto;
}

#votingstars span {
	padding-left: 11px;
}

#tagcloud-content .relevance1 {
	font-size: 80%;
}

#tagcloud-content .relevance2 {
	font-size: 100%;
}

#tagcloud-content .relevance3 {
	font-size: 120%;
}

#tagcloud-content .relevance4 {
	font-size: 140%;
}

#tagcloud-content .relevance5 {
	font-size: 160%;
}

/* Tables */
table.openquestions {
	border-collapse: collapse;
	margin-bottom: 22px;
}

table.openquestions td {
	padding: 4px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid #333;
}

/* Right panel */
aside {
	float: right;
	width: 255px;
	padding-right: 10px;
}

aside section {
	margin: 0px 0 0 5px;
	border: 1px solid #D0D9D9;
	margin-bottom: 10px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background-color: #FBFBFB;
	padding-bottom: 10px;
}

aside section h3 {
	font-size: 135%;
	margin-bottom: 10px;
	padding: 4px 4px 2px 4px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	background-color: #4976D1;
	color: #ffffff;
}

aside section ul li a,
aside section ul li a:visited {
	display: block;
}

aside section ul li a:hover {
	text-decoration: underline;
}

aside section #social {
	width: 250px;
}

#searchBox {
	margin-top: 10px;
	border: 1px solid #D0D9D9;
	padding: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	color: #4976D1;
	background-color: #eeeeee;
}

#searchBox a {
	clear: both;
	color: #222;
	text-decoration: none;
}

#searchBox a.help {
	margin-right: 10px;
	padding: 0 12px 0 0;
	background: url(../images/arrow.gif) no-repeat scroll right 55% transparent;
}

#searchBox a.help:hover {
	text-decoration: underline;
}

#mainContent form .captchaImage,
#mainContent form .captchaInfo {
	margin-left: 170px;
	position: relative;
}

#mainContent form .captchaRefresh {
	position: absolute;
	width: 100px;
	height: 20px;
	bottom: 5px;
	z-index: 2;
	opacity: 0.8;
	background-color: #eeeeee;
	text-align: center;
	line-height: 20px;
	display: none;
	cursor: pointer;
}

#mainContent form .captchaImage:hover .captchaRefresh {
	display: block;
}

#mainContent form .captchaRefresh a {
	text-decoration: none;
	color: #000000;
}

#mainContent form input.captcha {
	vertical-align: top;
	height: 40px;
	width: 120px;
	text-valign: middle;
	font-size: 30px;
	float: right;
}

#debug_main {
	margin: auto;
	width: 720px;
	background-color: #fff;
	padding: 150px 10px 10px;
}

/* Footer */
footer {
	margin-top: 10px;
	color: #666666;
	border-top: 1px solid #666666;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
	min-width: 840px;
	position: relative;
	top: 15px;
	clear: both;
}

footer div {}

footer div section {}

#copyrightnote {
	text-align: right;
}

#copyrightnote a:link,
#copyrightnote a:visited {
	color: #F67600;
}

#copyrightnote a:hover {
	color: #fff;
}

/* print styles */
@media print {
	* {
		background: transparent !important;
		color: #444 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		color: #444 !important;
		text-decoration: underline;
	}

	a:after {
		content: " ("attr(href) ")";
	}

	abbr:after {
		content: " ("attr(title) ")";
	}

	ir a:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group;
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	@page {
		margin: 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}

	#leftContent,
	#faqTabs,
	aside section,
	header,
	footer,
	nav {
		display: none;
	}
}

@media all and (orientation:portrait) {
	/* Style adjustments for portrait mode goes here */
}

@media all and (orientation:landscape) {
	/* Style adjustments for landscape mode goes here */
}

.border2px {
	border: 2px;
}
